 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1092px;
}

.u-section-1 .u-image-1 {
  height: 402px;
  object-position: 50% 91.68%;
  width: 402px;
  background-image: url("images/ALYASI.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 62px auto 0;
}

.u-section-1 .u-social-icons-1 {
  height: 91px;
  min-height: 16px;
  width: 359px;
  min-width: 134px;
  margin: -48px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

.u-section-1 .u-icon-3 {
  height: 100%;
  color: rgb(0, 137, 203) !important;
}

.u-section-1 .u-text-1 {
  width: 814px;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  text-shadow: -2px 2px 8px rgba(26,26,26,1);
  font-size: 2.125rem;
  text-transform: uppercase;
  width: 833px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-social-icons-1 {
    width: 360px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    width: 340px;
  }

  .u-section-1 .u-social-icons-1 {
    height: 86px;
    width: 345px;
    margin-top: -71px;
    margin-right: -5px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 80px;
}

.u-section-2 .u-text-1 {
  font-size: 4.0625rem;
  margin: 2px auto 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-bottom: 60px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 853px;
}

.u-section-3 .u-slider-1 {
  min-height: 781px;
  height: auto;
  margin-top: 72px;
  margin-bottom: 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 63px;
}

.u-section-3 .u-image-1 {
  width: 444px;
  height: 532px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 164px 0 0 auto;
}

.u-section-3 .u-group-1 {
  width: 586px;
  min-height: 344px;
  box-shadow: 0 0 8px 0 rgba(128,128,128,0.5);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -442px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px 0 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 63px;
}

.u-section-3 .u-image-2 {
  width: 444px;
  height: 532px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 164px 0 0 auto;
}

.u-section-3 .u-group-2 {
  width: 586px;
  min-height: 344px;
  box-shadow: 0 0 8px 0 rgba(128,128,128,0.5);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -442px auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-3 .u-text-3 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px 0 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 63px;
}

.u-section-3 .u-image-3 {
  width: 444px;
  height: 532px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 164px 0 0 auto;
}

.u-section-3 .u-group-3 {
  width: 586px;
  min-height: 344px;
  box-shadow: 0 0 8px 0 rgba(128,128,128,0.5);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -442px auto 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-3 .u-text-5 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px 0 0 auto;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 63px;
}

.u-section-3 .u-image-4 {
  width: 444px;
  height: 532px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 164px 0 0 auto;
}

.u-section-3 .u-group-4 {
  width: 586px;
  min-height: 344px;
  box-shadow: 0 0 8px 0 rgba(128,128,128,0.5);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -442px auto 0 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-3 .u-text-7 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  border-style: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px 0 0 auto;
}

.u-section-3 .u-carousel-control-1 {
  width: 72px;
  height: 72px;
  left: -31px;
  right: auto;
  position: absolute;
  padding: 0;
}

.u-section-3 .u-carousel-control-2 {
  width: 72px;
  height: 72px;
  left: auto;
  position: absolute;
  right: -36px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 429px;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-3 .u-text-2 {
    font-style: normal;
  }

  .u-section-3 .u-group-2 {
    width: 429px;
    height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-3 .u-text-4 {
    font-style: normal;
  }

  .u-section-3 .u-group-3 {
    width: 429px;
    height: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-3 .u-text-6 {
    font-style: normal;
  }

  .u-section-3 .u-group-4 {
    width: 429px;
    height: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-3 .u-text-8 {
    font-style: normal;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 952px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-image-1 {
    width: 374px;
    margin-top: 666px;
  }

  .u-section-3 .u-group-1 {
    width: 383px;
    min-height: 277px;
    margin-top: -277px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-image-2 {
    width: 374px;
    margin-top: 666px;
  }

  .u-section-3 .u-group-2 {
    width: 383px;
    min-height: 277px;
    margin-top: -277px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.5rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-image-3 {
    width: 374px;
    margin-top: 666px;
  }

  .u-section-3 .u-group-3 {
    width: 383px;
    min-height: 277px;
    margin-top: -277px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.5rem;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-image-4 {
    width: 374px;
    margin-top: 666px;
  }

  .u-section-3 .u-group-4 {
    width: 383px;
    min-height: 277px;
    margin-top: -277px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-7 {
    font-size: 2.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 814px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 164px;
    margin-right: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 297px;
    margin-top: -144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 164px;
    margin-right: auto;
  }

  .u-section-3 .u-group-2 {
    min-height: 297px;
    margin-top: -144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 164px;
    margin-right: auto;
  }

  .u-section-3 .u-group-3 {
    min-height: 297px;
    margin-top: -144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 164px;
    margin-right: auto;
  }

  .u-section-3 .u-group-4 {
    min-height: 297px;
    margin-top: -144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 715px;
  }

  .u-section-3 .u-image-1 {
    height: 408px;
    width: 285px;
    object-position: 0% 50%;
    margin-top: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 300px;
    width: 250px;
    margin-top: -20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    height: 408px;
    width: 285px;
    object-position: 0% 50%;
    margin-top: 0;
  }

  .u-section-3 .u-group-2 {
    min-height: 300px;
    width: 250px;
    margin-top: -20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-3 .u-image-3 {
    height: 408px;
    width: 285px;
    object-position: 0% 50%;
    margin-top: 0;
  }

  .u-section-3 .u-group-3 {
    min-height: 300px;
    width: 250px;
    margin-top: -20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-3 .u-image-4 {
    height: 408px;
    width: 285px;
    object-position: 0% 50%;
    margin-top: 0;
  }

  .u-section-3 .u-group-4 {
    min-height: 300px;
    width: 250px;
    margin-top: -20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-3 .u-carousel-control-1 {
    width: 53px;
    height: 53px;
  }

  .u-section-3 .u-carousel-control-2 {
    width: 53px;
    height: 53px;
    right: -34px;
  }
}